h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #000066}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 20px;
}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: normal; color: #000066; font-style: normal}
.tit3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 14px; font-weight: bold; font-style: normal; color: #000066; text-decoration: none}
a {  color: #CC0033; text-decoration: none}
.terot {  color: #FF0000}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-variant: normal; color: #000066; text-decoration: none}
th {
	text-align: left;
}
